package com.chartboost.sdk.impl;

import android.content.Context;
import android.view.View;

public final class bh
  extends View
{
  private boolean a = false;
  
  public bh(Context paramContext)
  {
    super(paramContext);
    setFocusable(false);
    setBackgroundColor(-1442840576);
  }
  
  public void a()
  {
    if (!this.a)
    {
      bg.a(true, this);
      this.a = true;
    }
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/chartboost/sdk/impl/bh.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */